<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <p>This email is relative to Rca <%= @rca.title %>.</p>
    <br>
    <p><%= @content_message %></p>
    <br>

    <% if @url %>
      <p>To open rca, just follow this link: <%= @url %>.</p>
    <% end %>
  </body>
</html>
